Problems while searching for a new upstream version

package:
binutils-h8300-hms
severity:
high
created:
2017-11-21
last updated:
2019-04-20

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  http://ftp.gnu.org/gnu/binutils/binutils-(2.16[\d\.]*).tar.gz